Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 06 Jul, 2019 5 commits
  2. 04 Jul, 2019 6 commits
  3. 03 Jul, 2019 9 commits
  4. 02 Jul, 2019 1 commit
  5. 01 Jul, 2019 1 commit
  6. 30 Jun, 2019 1 commit
  7. 29 Jun, 2019 17 commits